# false positives, not applicable to live systems
live-boot: init.d-script-missing-dependency-on-remote_fs /etc/init.d/live-boot: required-stop
live-boot: init.d-script-possible-missing-stop /etc/init.d/live-boot 1
